/**
 * select2.css
 */
/*.select2 {
  &-container &-choice &-arrow {
    right: initial;
    left: 0;
    border-right: 1px solid #aaa;
    border-left: initial;
    //border-radius: initial;
  }
}*/
/**
 * slick.grid.css
 */
.slick-cell,
.slick-headerrow-column,
.slick-footerrow-column {
  padding-right: 1px;
  padding-left: 2px;
  border-right: initial;
  border-left: 1px dotted silver;
}
.slick-header.ui-state-default,
.slick-headerrow.ui-state-default,
.slick-footerrow.ui-state-default,
.slick-group-header.ui-state-default {
  border-right: 0;
  border-left: initial;
}
.slick-footerrow-column.ui-state-default {
  float: right;
  border-right: initial;
  border-left: 1px solid silver;
}
/**
 * toastr.css
 */
.toast-top-full-width {
  right: initial;
  left: 0;
}
.toast-top-right {
  right: initial;
  left: 12px;
}
#toast-container > div {
  background-position-x: calc(100% - 15px);
  padding-right: 50px;
  padding-left: 15px;
}
/**
 * jquery.fileupload.css
 */
.fileinput-button input {
  direction: inherit;
  right: initial;
  left: 0;
}
/**
 * slick.grid.css
 */
.slick-header-column.ui-state-default,
.slick-group-header-column.ui-state-default {
  float: right;
}
/**
 * jquery-jvectormap.css
 */
.jvectormap-zoomin {
  margin-left: -30px !important;
}
.jvectormap-zoomout {
  margin-left: -50px !important;
}
/**
 * slim scroll
 */
.slimScrollBar,
.slimScrollRail {
  right: initial !important;
  left: 1px;
}
/**
 * font-awesome.css
 */
.fa.pull-left {
  margin-right: initial;
  margin-left: 0.3em;
}
.fa.pull-right {
  margin-right: 0.3em;
  margin-left: initial;
}
/**
 * vuetify.css
 */
.v-dialog {
  margin-right: 274px !important;
  margin-left: 24px !important;
}
.theme--light.v-data-table .v-data-table__divider {
  border-right: initial !important;
  border-left: 1px solid rgba(0, 0, 0, 0.12);
}
/* Customize */
/**
 * jquery.calendars-picker.css
 */
/*
.calendars {
  html[dir="rtl"] & {
    direction: rtl;

    .calendars-cmd-prev,
    .calendars-cmd-prevJump,
    .calendars-cmd-clear {
      float: right;
      padding-right: 2%;
      padding-left: 0;
      text-align: right;
    }

    .calendars-cmd-current,
    .calendars-cmd-today {
      float: right;
    }

    .calendars-cmd-next,
    .calendars-cmd-nextJump,
    .calendars-cmd-close {
      float: left;
      padding-right: 0;
      padding-left: 2%;
      text-align: left;
    }
  }
}*/
